# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A collection of utility functions and modules for SATySFi"
author = "Yuichi Nishiwaki <yuichi.nishiwaki@gmail.com>, puripuri2100 <puripuri2100@gmail.com>, Yuito Murase <yuito.murase@gmail.com>"
license = "MIT"
homepage = "https://github.com/nyuichi/satysfi-base"
opam-package = "satysfi-base"

[versions."1.0.0"]
tarball_url = "https://github.com/nyuichi/satysfi-lib/archive/1.0.0.tar.gz"
sha512 = "5e66dce6542f19f27fbc42ade8755f82ffbde42d1981c81a49c0de2ede26bace3522fef763538efeed2aaa18ce1d3910f2bb14723e30ca1290c1ad86595b27eb"
source = "satyrographos"

[versions."1.1.1"]
tarball_url = "https://github.com/nyuichi/satysfi-lib/archive/1.1.1.tar.gz"
sha512 = "a07a3deb55aed4d24d4216dca629a328f99516f9a3fbe6d72800ca29931e8521935164ca418f94a494c1f9824a210c5418da56fdcf41549994fc3463177af28d"
source = "satyrographos"

[versions."1.2.0"]
tarball_url = "https://github.com/nyuichi/satysfi-lib/archive/1.2.0.tar.gz"
sha512 = "f205e1ad9cd8c780538bbc9b7350c6022ba5e09ff6637634d7ea78befc5f2c9bb9779a0c3b7f3d79f6d5f413540fce3442b2a63b909e72a397835bec246e0b5a"
source = "satyrographos"

[versions."1.2.1"]
tarball_url = "https://github.com/nyuichi/satysfi-base/archive/1.2.1.tar.gz"
sha512 = "d2b3f0fa8bdec25311665bbc1c3c3202d88be95d7288addb5bb8adf6d0a6b84b38d885375f93286ef901a4b152434548906c7579f01078acd2e71c858abea336"
source = "satyrographos"

[versions."1.3.0"]
tarball_url = "https://github.com/nyuichi/satysfi-base/archive/1.3.0.tar.gz"
sha512 = "86be0df201b597ce58257b763728f573c20cc0581927054f5f7d3f903b4abfbb1cfc9b1bb243831ce6ff29d6b65c3bc607fa2175b42183add369e0b2bd7279aa"
source = "satyrographos"

[versions."1.4.0"]
tarball_url = "https://github.com/nyuichi/satysfi-base/archive/1.4.0.tar.gz"
sha512 = "562bd08919a74d44cc91ee48240e55f482a4d6c152a67a2dcb7bfe78947e698625190153723ecc92805e39cda7d18c46d36357d6dc711c5f9426388726a4b55f"
source = "satyrographos"

[versions."1.5.0"]
tarball_url = "https://github.com/nyuichi/satysfi-base/archive/refs/tags/1.5.0.tar.gz"
sha512 = "cc77c5ad6904dbdff8bcfdd5c7eb7865ddcd4b1a4f4f793bfdfd14536de253f8a4ec1d551b483780382f755e1a64f40da5aedb43aeacb38f8a350daa72596cec"
source = "satyrographos"
